.information-block{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 100px 20px 50px 20px;
    display:flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    z-index: 0;
    @media(max-width:1200px){
        display:block;
    }
    @media(max-width:1200px){
        padding: 50px 20px 50px 20px;

    }
    .category{
        margin-bottom: 128px;
    }
    &-title{
        font-size: 20px;
        margin-top: 0;
    }
    &-cont{
        max-width: 764px;
        min-width: 764px;
        @media(max-width:1200px){
            max-width: 100%;
            min-width: 100%;
        }
    }
}
.category{
    h2{
        @media(max-width:1200px){
            font-size: 16px;
        }
    }
}
.select{
    background: yellow
}
.search{
    width:100%;
    input{
        height: 40px;
        padding: 5px 10px;
        border: 1px solid #9bb4c4;
        border-radius: 3px;
        width: 100%;
        margin-bottom: 40px;
    }
    

}
.info{
    background: #fff;
    border-radius: 2px;
    box-shadow: 0 10px 30px 0 rgba(155, 176, 196, 0.16);
    margin-bottom: 10px;
    overflow: hidden;
    &-block{
        border-left: 2px solid #00b955;
        padding: 10px 24px;
    }
    &-title{
        color: #9bb4c4;
        font-size: 14px;
        
        line-height: 1.67;
        margin-top: 24px;
        margin-bottom: 10px;
        @media(max-width:1200px){
            width: 100%;
        }
        
    }
    &-cont{
        font-size: 14px;
        p{
            margin: 0
        }
    }
    &-date{
        display:flex;
        justify-content: space-between;
        font-size: 10px;
        line-height: 2;
        color:#9bb4c4;
        @media(max-width:480px){
            display:block
        }
    }
}